# Uses of Interface
org.opensaml.soap.wstrust.Forwardable

Packages that use Forwardable
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of Forwardable in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement Forwardable
Modifier and Type
Class
Description
`class`
`ForwardableImpl`
ForwardableImpl.
Methods in org.opensaml.soap.wstrust.impl that return Forwardable
Modifier and Type
Method
Description
`Forwardable`
ForwardableBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`Forwardable`
ForwardableBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.